/*
Theme Name:   Newchildtheme
Description:  this is child theme
Author:       Harpreet
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  Newchildtheme

----------------- ADDITIONAL CSS HERE ------------------*/

.font-box h1
{
  font-size: 68px !important;
	line-height:78px !important;
	
}
.font-box .pre
{
	margin-top:0 !important;
}
.font-box .pre p
{
	font-size: 26px;
    line-height: 34px;
    font-weight: 400;
	margin-top: 0 !important;
}
.btn-box a {
    height: 49px !important;
}
.font-box h5
{
	margin-bottom: 0 !important;
}
.font-box .card-body p
{
	font-weight: 300;
}
.btn.download-btn:hover {
    font-size: 21px;
    color: #202020;
}

#accordion .card .card-header
{
	border-bottom: 1px solid #707070;
}
.card
{
	border:none !important;
}
#top-menu li>a
{
	font-weight: 500!important;
}
#hero-main-slider .carousel-inner .carousel-item p {
    font-size: 21px !important;
    line-height: 25px !important;
}
.insights-box .img-part
{
	padding-top: 30px;
}
.font-box h4
{
	font-size: 22px !important;
	margin-top: 8px !important;
	padding-bottom: 0;
}
.font-box .blog-form-text h3
{
	padding-bottom: 0;
}
button.owl-prev {
    display: none !important;
}
.font-box .blog-date h6
{
	padding-bottom: 0 !important;
}
.font-box .blog-date h6
{
	margin-top: 10px !important;
	margin-bottom: 0px !important;
}
.blog-detail
{
	margin-bottom:0 !important;
}
.blog-detail-pre
{
	margin-top: 0!important;
}
.blog-btn
{
	display: none !important;
}
#our-part {
    padding: 70px 0 !important;
}
#trusted-part
{
	background: none !important;
}
#our-team {
    padding-top: 70px;
}
#what-do {
    padding-top: 50px !important;
    padding-bottom: 90px!important;
}
.partners-top
{
	background: none !important;
}
.chatt-part {
    padding-top: 90px !important;
}
#main-header .nav li ul a {
    
    font-weight: 700!important;
}